import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SceneSimulation } from './scene-simulation';

describe('SceneSimulation', () => {
  let component: SceneSimulation;
  let fixture: ComponentFixture<SceneSimulation>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [SceneSimulation]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SceneSimulation);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
